
/* -------------- */
	.clearfix:before,
	.clearfix:after {
		content: "";
		display: table;
	}

	.clearfix:after {
		clear: both;
	}

	.clearfix {
		*zoom: 1;
	}
/* -------------- */
.mb5{
	margin-bottom: 5px;
}
.mb10{
	margin-bottom: 10px;
}
.mb15{
	margin-bottom: 15px;
}
.mb20{
	margin-bottom: 20px;
}
.mb25{
	margin-bottom: 25px;
}

.ml5{
	margin-left: 5px;
}
.ml10{
	margin-left: 10px;
}
.ml15{
	margin-left: 15px;
}
.ml20{
	margin-left: 20px;
}
.ml25{
	margin-left: 25px;
}

.mr5{
	margin-right: 5px;
}
.mr10{
	margin-right: 10px;
}
.mr15{
	margin-right: 15px;
}
.mr20{
	margin-right: 20px;
}
.mr25{
	margin-right: 25px;
}

.mt5{
	margin-top: 5px;
}
.mt10{
	margin-top: 10px;
}
.mt15{
	margin-top: 15px;
}
.mt20{
	margin-top: 20px;
}
.mt25{
	margin-top: 25px;
}

/* -------------- */

	.red_info { color: red; }
	.bogro_info { color: #b50000; }

	/* Contain floats: h5bp.com/q */
	.clearfix:before, .clearfix:after { content: ""; display: table; }
	.clearfix:after { clear: both; }
	.clearfix { *zoom: 1; }

	*html #top-menu { margin-left: 32% !important; }
	*:first-child+html #top-menu { margin-left: 32% !important; }

    #social-media{
		margin:5px 0px;
		border:1px solid #d9d9d9;
		padding:4px 5px 5px 5px;
	}
	#social-media a.social,
	#social-media span{
		display:-moz-inline-stack;
		display:inline-block;
		background-repeat:no-repeat;
		background-position:center;
		width:24px;
		height:24px;
		text-indent:-9999px;
		margin-right:3px;
		vertical-align:text-bottom;
	}
	#social-media span{
		text-indent:0px;
		vertical-align:bottom;
	}
	#social-media span.media-txt{
		width:90px;
		font-weight:bold;
		text-align:center;
	}
	#twitter{
		background-image:url('/images/icons/twitter.png');
	}
	#facebook{
		background-image:url('/images/icons/facebook.png');
	}
	#livejournal{
		background-image:url('/images/icons/livejournal.png');
	}
	#liveinternet{
		background-image:url('/images/icons/liveinternet.png');
	}
	#vkontakte{
		background-image:url('/images/icons/vkontakte.png');
	}
	#mailru{
		background-image:url('/images/icons/mailru.png');
	}

/* ------------------------ */
	#file-info{
		margin-bottom:10px;
	}
	#file-info div{
		margin-bottom:2px;
	}
	#file-info div span{
		display:-moz-inline-stack;
		display:inline-block;
		width:80px;
	}
	#direct-download{
		display: block;
		width: 120px;
		padding: 5px;
		font-weight:bold;
		font-size:13px;
		margin:5px auto;
	}
/* ------------------------ */

	.sort.down
	{
		background-image:url('/images/down.gif');
	}
	.sort.up
	{
		background-image:url('/images/up.gif');
	}



	#loading-progress
	{
		position:absolute;
		padding-left:20px;
		font-weight:bold;
		background-image:url('/images/ajax-loader-w.gif');
		background-repeat:no-repeat;
		background-position:left center;
		height:20px;
		line-height:20px;
		vertical-align:middle;
		top:0px;
		left:0px;
		color:#B00119;
	}
/* --------------- */
	.clone-news
	{
		color:#000;
		text-decoration:none;
	}
	.clone-news-title
	{
		color:#b50000;
		font-weight:bold;
	}
	.clone-news-link
	{
		color:#b50000;
	}
/* --------------- */
	a.current {
		background-color:#D0E0F0;
		font-weight:bolder;
	}
	.selected{
		background:none;
		font-weight:bold;
	}
/* --------------- */
	.folder_icon_open,
	.folder_icon_closed
	{
		padding-left:20px;
	}
	.folder_icon_open a,
	.folder_icon_closed a{
		font-weight:bold;
	}
	.folder_icon_open{
		background-image: url('/images/icons/folder.png');
		background-position:0 0;
		background-repeat:no-repeat;
		line-height:16px;
	}
	.folder_icon_closed{
		/*background-image: url('/images/folder.gif');*/
		background-image: url('/images/icons/folder-share.png');
		background-position:0 0;
		background-repeat:no-repeat;
		line-height:16px;
	}
	.file-icon{
		padding-left:20px;
		background-image:url('/images/icons.png');
		background-repeat:no-repeat;
	}
	.folder_description{
		margin:5px 0px 12px 0px;
	}

/* ------------------------ */
	#control-table{

	}
	#control-table tr:hover td{
		background-color:#f9f9f9;
	}
	#control-page input.submit-button{
		text-transform:lowercase;
	}
	.table-text,
	.table-input{
		border-bottom:1px solid #e4e4e4;
		padding:10px 3px;
		vertical-align:top;
	}
	.table-text{
		vertical-align:top;
		width:35%;
	}
	.table-input{
		text-align:right;
	}
	.table-input input.text-field,
	.table-input textarea{
		width:320px;
	}
	.table-input textarea{
		height:60px;
	}

	input.text-field:disabled{
		border-color:#d4d4d4;
	}

/* ------------------------ */
	#folders_tree_block{
		position:relative;
	}
	#fe-mode{

	}
	.fe-mode-item{
		margin-bottom:4px;
		padding-left:14px;
	}
	#fe-mode .current{
		font-weight:bold;

		/*background-image:url('/images/icons/control-000-small.png');*/
		background-image:url('/images/bg-sprite.gif');
		background-position:0 3px;
		background-repeat:no-repeat;
	}
	#fe-mode a{
		outline:none;
	}
/* ------------------------ */

	#cover,
	.cover{
		width:200px;
		height:150px;
		border:1px solid silver;
		background-repeat:no-repeat;
		background-position:center;
		background-image:url('/images/no-cover.gif');
	}
	#cover-block,
	.cover-block{
		float:right;
		position:relative;
	}

	#cover-file-input,
	.cover-file-input{
		position:absolute;
		top:0px;
		left:-24px;
		opacity:0.0;
		height:14px;
	}
	#fake-upload-anckor,
	.fake-upload-anckor{
		background-position:center;
		font-family:Arial,Helvetica,sans-serif;
		font-weight:bold;
		text-align:left;
		margin:0px;
		padding:0px 15px 0px 0px;
		background-image:url('/images/bg-sprite.gif');
		background-position:95% 3px;
		background-repeat:no-repeat;
		cursor:pointer;
		color:#000;
		text-decoration:none;
	}
	#cover-form-block,
	.cover-form-block{
		position:relative;
		float:left;
		text-align:left;
		/*margin-top:15px;*/
	}
	#cover-loader,
	.cover-loader
	{
		position:absolute;
		top:5px;
		right:5px;
		width:16px;
		height:16px;
		background-image:url('/images/tree2-loader.gif');
		background-repeat:no-repeat;
		background-position:center;
		display:none;

	}
	.zz-cover{
		position:absolute;
	}
/* ------------------------ */
input.custom{
	vertical-align: middle;
	/*position: absolute;*/
	/*z-index: -1;*/
	/*visibility: hidden;*/
}

.jquery-safari-checkbox {display: inline; font-size: 16px; line-height: 16px; cursor: pointer; cursor: hand;}
.jquery-safari-checkbox .mark {display: inline;}

.jquery-safari-checkbox img {vertical-align: middle; width: 16px; height: 16px;}
.jquery-safari-checkbox img{background: transparent url('/images/ifolder-checkbox.png') no-repeat;}

.jquery-safari-checkbox img{
	background-position: 0px 0px;
}
.jquery-safari-checkbox-hover img{
	background-position: -16px 0px;
}
.jquery-safari-checkbox-checked img{
	background-position: 0px -16px;
}
.jquery-safari-checkbox-checked .jquery-safari-checkbox-hover img {
	background-position: -16px -16px;
}

.jquery-safari-checkbox-disabled img{
	background-position: 0px -32px;
}
.jquery-safari-checkbox-checked .jquery-safari-checkbox-disabled img{
	background-position: 0px -48px;
}
/* ------------------------ */
	#fake-button-foto,
	.fake-button,
	.upload-fake-button
	{
		background-color:#ccc;
		border: 1px solid #B50000;
		margin:0px;
		top:0px;
		display:block;
		height:21px;

		font-family: Tahoma, Arial, Helvetica, sans-serif;
	    font-size: 12px;
	    line-height: 16px;
	    overflow: hidden;
	    padding: 2px 4px;
	    vertical-align: middle;
	    white-space: nowrap;

	    width:61px;
	}
/* ------------------------ */


.download_main {  }
.download_main h1 { font-size: 16px; border: 0px !important; margin: 0px 0px 0px 0px; padding: 20px 0 3px 23px;}
.download_main h1.block_pay { color: #b50000 !important; }
.download_main ul { margin: 10px 0px 0px 10px; padding-left: 20px; }
.download_main ul li { padding-bottom: 10px; }
.downloadbutton { background: url('/images/download_butt.png') no-repeat center center; width: 91px; height: 23px; border: 0px; padding: 0px 10px 3px 0px; font-weight: bold; margin-top: 5px; position: absolute; bottom: 5px; right: 65px; }
.download_button { width: 242px; height: 140px; position: relative; margin: 0px 15px 10px 0px; float: left; }
.download_button_border { border-left: 1px solid #b6b6b6; height: 130px; position: absolute; top: 7px; width: 240px; }
#button_top { background: url('/images/download_butt_top.png') no-repeat center top; height: 7px; position: absolute; top: 0px; width: 100%; }
.download_button_m { width: 242px; height: 140px; position: relative; margin: 0px 0px 10px 0px; float: left; }
#button_top_m { background: url('/images/download_butt_top_m.png') no-repeat center top; height: 7px; position: absolute; top: 0px; width: 100%; }
.download_button_border_m { border-left: 1px solid #b6b6b6; height: 130px; position: absolute; top: 7px; width: 240px; }
.download_list_radio { margin-left: 0px !important; }
.download_list_radio li { list-style-type: none; padding-bottom: 8px !important; }
.download_list_radio input { vertical-align: middle; margin: 0px 5px 0px 0px; }
.downloadbutton_files {
	background: url('/images/icons/download_icons.png') no-repeat right;
	font: bold 13px tahoma, sans-serif;
	letter-spacing: 1px;
	color: #FFFFFF;
	padding: 2px 33px 5px 12px;
	text-decoration: none;
	border: 0px;
	cursor: pointer;
	display: block;
}

.redbutton_new {
	font: bold 13px tahoma, sans-serif;
	letter-spacing: 1px;
	color: #FFFFFF;
	padding: 2px 12px 5px 12px;
	text-decoration: none;
	border: 0px;
	cursor: pointer;
	display: block;
	background: transparent;
}

#content-block a.downloadbutton_files:active, #content-block a.downloadbutton_files:visited, #content-block a.downloadbutton_files,
a.redbutton_new:active, a.redbutton_new:visited, a.redbutton_new {
	color:#FFFFFF !important;
}

.downloadbutton_files_space {
	position: absolute;
	bottom: 0px;
	right: 65px;
}

.downloadbutton_files_icons {
	background-color: #872520;
    background: -webkit-linear-gradient(top, #FAA9DD 0, #E8503F 4.5%, #872520 100%);
	background: -o-linear-gradient(top, #E8503F, #872520);
    background: -ms-linear-gradient(top, #E8503F, #872520);
    background: linear-gradient(to bottom, #FAA9DD 0, #E8503F 4.5%, #872520 100%);
    border: 1px solid #B22520;
    border-radius: 5.1px 5.1px 5.1px 5.1px;
	-webkit-border-radius: 5.1px;
    cursor: pointer;
    display: inline-block;
    margin: 0;
	position: absolute;
	bottom: 0px;
	right: 56px;
}

.position_static {
	position: static !important;
}

.downloadbutton_files_icons_space {
	position: absolute;
	right: 7px;
	bottom: 2px;
}


.downloadbutton_files_wrapper {
	position: relative;
}

.downloadbutton_files_icons:hover {
    background-color: #872520;
    background: -webkit-linear-gradient(top, #E8503F 0, #E8543F 4.5%, #A62B20 100%);
	background: -o-linear-gradient(top, #E8503F, #A62B20);
    background: -ms-linear-gradient(top, #E8503F, #A62B20);
    background: linear-gradient(to bottom, #E8503F 0, #E8543F 4.5%, #A62B20 100%);
    color: #ffffff;
}

.button_bottom { background: url('/images/download_butt_bottom.png') no-repeat center top; position: absolute; bottom: 0px; height: 7px; width: 100%; }
.button_bottom_m { background: url('/images/download_butt_bottom_m.png') no-repeat center; position: absolute; bottom: 0px; height: 7px; width: 100%; }

*html .downloadbutton { background: none !important; }
*html #button_top { background: none !important; }
*html #button_top_m { background: none !important; }
*html .button_bottom { background: none !important; }
*html .button_bottom_m { background: none !important; }
*html .downloadbutton { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/download_butt.png",sizingMethod="crop"); }
*html #button_top { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/download_butt_top.png",sizingMethod="crop"); }
*html #button_top_m { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/download_butt_top_m.png",sizingMethod="crop"); }
*html .download_list_radio li { padding-bottom: 3px !important; }
*+html .download_list_radio li { padding-bottom: 3px !important; }
*html .button_bottom { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/download_butt_bottom.png",sizingMethod="crop"); bottom: -7px; }
*html .button_bottom_m { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/download_butt_bottom_m.png",sizingMethod="crop"); bottom: -7px; }

.otherstylecode { padding: 0px 6px; }
.otherstylecode #humanycheck { background: transparent; }
.otherstylecode input { margin-top: 10px; border: 1px solid #000000 !important; color: #000000 !important; }




/* ------------------------- */
	#ir-abuse-form-block, .ir-modal-dialog, #ir-complain-form-block {
		position:absolute;
		top:0px;
		left:0px;
		display:none;
		background-color:#fff;
		width:530px;
	}
	#ir-modal-dialog {
		display: block;
		margin-bottom: 20px;
	}
	#ir-abuse-form-block .form_block, #ir-complain-form-block .form_block {
		position:relative;
		padding:15px;
	}
	#ir-abuse-title, .ir-modal-dialog-title-block, #ir-complain-title {
		background-color: #EAE7E7;
	    font-weight: bold;
	    padding: 5px;
	}
	.ir-modal-dialog-title-block {
		border-bottom: 1px solid #CCC;
		height:12px;
	}
	.ir-modal-dialog-title-text{

	}
	#ir-abuse-title .ir-icon,
	.ir-modal-dialog-title-block .ir-icon,
	#ir-complain-title .ir-icon {
		position:absolute;
		top:3px;
		right:3px;
		cursor:pointer;

	}
	#abuse-overlay, .ir-overlay{
		position: absolute;
		background-color: #000;
		top: 0;
		left: 0;
		z-index: 3;
	}

	#ir-abuse-message, .ir-modal-dialog-message, #ir-complain-message {
		position:absolute;
		right: 5px;
	    top: 29px;
	    width: 345px;
	    display: none;
	    font-weight: bold;
	    padding: 5px;
	    text-align: center;

	}
	#ir-abuse-message.error, #ir-complain-message.error {
	    background-color: #FCDCDC;
		border: 1px solid #EF6666;
	    color: red;

	}
	#ir-abuse-message.success, #ir-complain-message.success {
		background-color: #F2F8F6;
    	border: 1px solid #6AAE82;
    	color: #4453C2;
	}
	#ir-abuse-form-block .submit-button, #ir-complain-form-block .submit-button {
		text-transform: capitalize;
	}
	#ir-abuse-form-block .form_submit, #ir-complain-form-block .form_submit {
		margin-top:20px;
	}
	.ir-modal-dialog-content{
		position:relative;
		padding:15px;
	}
	#ir-modal-dialog #tree-loader{
		top:30px;
	}
	.ir-modal-button-block{
		margin-top:10px;
	}

	#ir-modal-dialog-content .button-link{
		margin:0px 5px;
	}
	#ir-modal-back{
  		background-image: url("/images/bg-sprite-left.gif");
		background-position: left 6px;
		padding: 0px 0px 0px 20px;
	}
/* ------------------------- */
	.ir-icon{
		background-position:center;
		background-repeat:no-repeat;
		display:-moz-online-stack;
		display:inline-block;
		width:16px;
		height:16px;
	}
	.close-button{
		background-image:url('/images/icons/cross-button.png');
	}
	.close-gray-button{
		background-image:url('/images/icons/cross-button-gray.png');
	}
	.cross-script{
		background-image:url('/images/icons/cross-script.png');
	}
	.cross-small{
		background-image:url('/images/icons/cross-small.png');
	}
/* ------------------------- */
	#multi-upload-block .upload-file-name{
		/*width:137px;*/
		width:123px;
		padding: 2px 2px 1px 16px;
	}
	#multi-upload-block .upload-fake-button{
		left: 145px;
	}
	#multi-upload-block .upload-file-wrapper{
		position:relative;
		margin-bottom:5px;
	}
	.index-form-submit{
		position:relative;
	}
	.add-file-upload-input{
		background:none;
		width:auto;
		font-family: Arial,Helvetica,sans-serif;
		cursor: pointer;
		color: black;
		font-size: 13px;
		padding: 0pt 13px 0pt  0pt;
  		margin: 0px 0px 15px 0px;
	}
	input.iph_short_form_submit_btn{
		margin-right:5px;
	}

	.close-file-input{
		position:absolute;
		top:2px;
		left:0px;
		z-index:8;
	}

/* ------------------------- */
	#tree-loader{
		position:absolute;
		width:16px;
		height:11px;
		top:5px;
		right:5px;
		background-image:url('/images/tree2-loader.gif');
		background-repeat:no-repeat;
	}
	#modal-payment-loader{
		background-color: #FFFFFF;
		background-image:url('/images/tree-loader.gif');
		background-position: center center;
		background-repeat: no-repeat;
		border-radius: 5px 5px 5px 5px;
		height: 60px;
		left: 365px;
		margin: 10px 0;
		position: absolute;
		top: 15px;
		width: 60px;
		opacity:0.8;
	}
/* ------------------------- */
	#top_menu a
	{
		display:-moz-inline-stack;
		display:inline-block;
		height:20px;
		line-height:20px;
		padding:0px 6px 0px 10px;
		vertical-align:middle;
		white-space:nowrap;
		outline:none;
	}
	#top_menu a.menu_selected{
		background-color:#e3e4e3;
		background-image:url('/images/bg-sprite.gif');
		background-position:0px 7px;
		background-repeat:no-repeat;
	}
/* ------------------------- */
	#download-block,
	.index-form-left-block
	{
		float:left;
		width:245px;
	}
	#upload-block,
	.index-form-right-block
	{
		float:right;
		width:245px;
	}

	.index-form-left-block{

	}
	.index-form-right-block{

	}
/* ------------------------- */
#top_menu{
}
#top-menu{
    list-style: none;
    margin:0px auto;
    padding:0px;
    display: table;
}
#top-menu li{
    margin:0px;
    padding:0px;
    float: left;
    position: relative;
}
#top-menu .top-sub-menu {
	display: none;
	position: absolute;
	top:20px;
	left:8px;
	list-style: none;
	margin: 0px;
	padding: 0px;
	background-color: #D7D8D7;
	z-index: 200;
}

#top-menu .top-sub-menu a {
	padding: 2px 10px 2px 0px !important;
}

#top-sub-hosting:hover .top-sub-menu {
    display: block !important;
}

.top-sub-menu li, .sub_menu li {
	float: none !important;
	text-align: left !important;
	padding-left: 10px !important;
}

.sub_item:hover .sub_menu {
    display: block !important;
}
.sub_menu {
    display: none;
    left: 8px;
    margin: 0;
    position: absolute;
    z-index: 400;
	background: #D7D8D7;
	text-align: left;
	padding: 0px;
	list-style: none;
}
.sub_menu a {
	display: block !important;
	padding: 2px 10px 2px 0px !important;
	white-space: nowrap;
}


/* ------------------------- */

.padding_top_2 { padding: 2px 0px; }
.padding_top_bottom_10 { padding: 10px 0px; }
.margin_0 { margin: 0px; }
.margin_top_10 { margin-top: 10px; }
.margin_bottom_10 { margin-bottom: 10px !important; }
.margin_bottom_20 { margin-bottom: 20px !important; }


.paymenttype{
    position: relative;
    display: inline-block;
    border: 1px solid white;
    float: left;
    width: 144px;
    height: 250px;
    margin: 5px;
    padding: 5px;
    overflow: hidden;
    text-decoration: none;
}
.paymenttype:hover{
    border: 1px solid #e4e4e4;
    text-decoration: none;
}
.paymenttype img{
    max-width: 100%;
}

.paymenttype h3{
    margin: 0px 0px 5px 0px;
}




    .alert {
        padding: 15px;
        margin-bottom: 20px;
        border: 1px solid transparent;
        border-radius: 4px;
    }
    .alert-info {
        color: #3a87ad;
        background-color: #d9edf7;
        border-color: #bce8f1;
    }

    #sms-hover-info{
        position: absolute;
        top:0px;
        left:0px;
        width:100%;
        height: 100%;
        background-color: rgba(255, 255, 255, .8);
    }
    #sms-hover-info p{
        margin-top: 95px;
        padding: 10px;
    }

    #common-bill-page-service-choose{
        margin-bottom: 15px;
        border-left: 1px solid silver;
    }
    /*#common-bill-page-payment-providers{
        float:left;
    }
    #common-bill-page-service-ditails{
        margin-left: 140px;
    }*/
    .pp-choose-block{
        border: 1px solid silver;
        border-radius: 3px;
        margin-bottom: 10px;
        background-repeat: no-repeat;
        background-position: left bottom;
        background-size: 95px 45px;
        height:35px;
        padding: 5px;
        cursor: pointer;
        opacity: .75;
    }
    .pp-choose-block.active{
        opacity: 1;
        border: 1px solid #0FA20D;
    }
        #pp-webmoney_wmz{
            background-image: url('/images/pp/webmoney_wmz.jpg');
        }
        #pp-webmoney_wmr{
            background-image: url('/images/pp/webmoney_wmr.jpg');
        }
        #pp-yandex_money{
            background-image: url('/images/pp/yandexdengi.jpg');
        }
        #pp-sms{
            background-image: url('/images/pp/smspayment.jpg');

        }
        #pp-assist{
            background-image: url('/images/pp/assist.jpg');
        }

    .pp-choose-block-title{
        float:left;
        width: 95px;
        text-indent: -99999px;

    }
	#pp-personal_account_bill .pp-choose-block-title,
	#pp-united_account_bill .pp-choose-block-title{
		text-indent:0px ;
	}
    .pp-choose-block-input-block{
        float:left;
    }
    .service-description{
        margin-bottom: 10px;
        font-style: italic;
    }
    .service-options{
        margin-bottom: 10px;
        overflow: hidden;
    }
    .service-option{
        float: left;
        width:17%;
        padding: 6px;
    }
        .service-option-title{
            margin-bottom: 10px;
            text-align: center;
            font-size: 16px;
        }
        .service-option-price{
            text-align: center;
            font-size: larger;
            font-weight: bold;
            margin-right: 5px;
        }
        .service-option-input{
            text-align: center;
        }
    .service-total{
        border-top: 1px solid #C0C0C0;
        font-size: larger;
        margin-bottom: 10px;
        margin-top: 10px;
        padding: 10px 0;
    }
    #total-sum{
        margin-left: 5px;
    }
    #total-currency-code{
        margin-left: 5px;
    }
    .custom-price-input, .custom-month-input{
        width: 50px;
        margin:0px 5px 0px 5px;
    }
    #service-form-submit{
        background: linear-gradient(to bottom, #FAA9DD 0px, #E8503F 4.5%, #872520 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
        border: 1px solid #B22520;
        border-radius: 5px;

        color: #FFF;
        cursor: pointer;

        font-weight: bold;
        margin: 0;
        padding: 5px 10px;
    }
    .sms-provider-norice{
        margin-top: 10px;
        font-size: smaller;
    }
     .limit-notice, .sms-limit-notice{
        margin-bottom: 15px;
    }

    .limit-error, .payment-limit-error, .sms-limit-error, .not-enough-error{
        margin-bottom: 15px;
        color:red;
        text-align: center;
    }
    .red-star{
        color:red;
        margin:0px 5px;
        font-weight: bold;
    }


#ir-complain-form-block, #ir-modal-dialog {
	color: #696969 !important;
}
#ir-complain-form-block input, #ir-complain-form-block select, #ir-complain-form-block textarea, #ir-modal-dialog input, #ir-modal-dialog select, #ir-modal-dialog textarea {
	border: 1px solid #B40101 !important;
	color: #696969 !important;
}
#ir-complain-form-block .submit-button, #ir-modal-dialog .submit-button, #ir-modal-dialog .button-link {
	border: none !important;
	color: #000000 !important;
}

	/*
		0 => "Выставлен счет",
		1 => "Оплачен",
		2 => "Зачислен на баланс",
		3 => "Отказ от счета",
		4 => "Просрочен",
		5 => "Оплачен с ошибками",
	*/
	table.grid tr.status-line {

	}

	table.grid tr.status-line-0 td{
		background-color: #d9edf7;
	}

	table.grid tr.status-line-1 td{
		background-color: #dff0d8;
	}

	table.grid tr.status-line-2 td{
		/*background-color: blue;*/
		background-color: #dff0d8;
	}

	table.grid tr.status-line-3 td{
		/*background-color: blue;*/
	}

	table.grid tr.status-line-4 td{
		background-color: #fcf8e3;
	}

	table.grid tr.status-line-5 td{
		background-color: #f2dede;
	}


	#auth-modal{
		padding: 15px;
	}
	#auth-close{
		cursor: pointer;
		position: absolute;
		top: 5px;
		right: 5px;
	}

.ir-overlay {
	position: absolute;
	background-color: #000;
	top: 0;
	left: 0;
	z-index: 3;
}

.ir-icon {
	background-position: center;
	background-repeat: no-repeat;
	display: -moz-online-stack;
	display: inline-block;
	width: 16px;
	height: 16px;
}

.close-button {
	background-image: url('/images/icons/cross-button.png');
}

.close-gray-button {
	background-image: url('/images/icons/cross-button-gray.png');
}

.cross-script {
	background-image: url('/images/icons/cross-script.png');
}

.cross-small {
	background-image: url('/images/icons/cross-small.png');
}

.auth-modal {
	background-color: #fff;
	position: absolute;
	padding: 15px;
}

.auth-modal .form-group {
	margin-bottom: 5px;
}

.auth-modal .modal-footer {
	margin: 20px 0px 10px 0px;
}

.auth-close {
	cursor: pointer;
	position: absolute;
	top: 5px;
	right: 5px;
}